EUCA-DETACH-NETWORK-INTERFACE(1)

NAME
euca-detach-network-interface - Detach a VPC network interface from an instance

SYNOPSIS
euca-detach-network-interface [-f] [--show-empty-fields] [-U URL]

[--region USER@REGION] [-I KEY_ID]
    [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] ATTACHMENT

DESCRIPTION
Detach a VPC network interface from an instance

  positional arguments:

ATTACHMENT
    ID of the network interface attachment (required)

  optional arguments:

-f, --force
    force the network interface to detach immediately

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit